/* Class = "NSTextFieldCell"; title = "Turn emails into events"; ObjectID = "KAb-TD-oNw"; */
"KAb-TD-oNw.title" = "メールの内容をイベントに変換";

/* Class = "NSButtonCell"; title = "Don’t Show Again"; ObjectID = "wpM-a8-wvQ"; */
"wpM-a8-wvQ.title" = "今後表示しない";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "wSf-Oa-rIv"; */
"wSf-Oa-rIv.title" = "詳しい情報";

/* Class = "NSTextFieldCell"; title = "Forward emails to email@fantastical.app from an email address associated with your Flexibits account and Fantastical will automagically detect events from them."; ObjectID = "zpT-rF-L3r"; */
"zpT-rF-L3r.title" = "お使いのFlexibitsアカウントとFantasticalに関連するメールアドレスからemail@fantastical.app にメールを転送すると、メールの内容からイベントを自動的に検出します。";

